OgreGLES2InternalShaders.h File Reference
`#include "OgreGLES2Prerequisites.h"`

Go to the source code of this file.

## Enumerations

enum | { ES2_LIGHTING_SHADER }

## Variables

GLbyte | lightingShader [] = "} \n"

## Enumeration Type Documentation

anonymous enum

Enumerator:

  ES2_LIGHTING_SHADER |

Definition at line 35 of file OgreGLES2InternalShaders.h.

## Variable Documentation

GLbyte lightingShader[] = "} \n"

Definition at line 39 of file OgreGLES2InternalShaders.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24